### Property

# Handy Squeezer:yalign

since: 1.0

#### Declaration

    property yalign: float [ read, write ]

#### Description [src]

The vertical alignment, from 0 (start) to 1 (end).

The yalign property determines the vertical alignment of the children inside the squeezer’s size allocation. Compare this to `GtkWidget:valign`, which determines how the squeezer’s size allocation is positioned in the space available for the squeezer.

This will affect the position of children too tall to fit in the squeezer as they are fading out.

Type:`gfloat`

Available since: 1.0

Default value | 0.500000
Getter method | `hdy_squeezer_get_yalign()`
Setter method | `hdy_squeezer_set_yalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no